-------------------------------------------------------------------------------------------   
function OnSceneEnter()
	UI:Helper("up", false) 
	UI:Helper("down", false) 
	s.message_hide=0

	if s.s01_0408_rubbish_visit==0 then
		if s.sys_get_tutorial==0 then
			ShowGameHint("game_hint_1")
				Seqence("seq_s01_0408_hint_01"):Play()
				Seqence("seq_s01_0408_hint_02"):Play()
		end
	end

end
-------------------------------------------------------------------------------------------   
function Seqence(name)
	local s = MystSceneManager:GetInstance():GetCurrentView():GetNode(name)
	local ss = tolua.cast(s, "MystSprite2DSequence")
	return ss
end